Bug 128034 - No documentation for the tetex packages
No documentation for the tetex packages
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Riek
David Lawrence
:
Depends On:
Blocks: 154243
  Show dependency treegraph
 
Reported: 2004-07-16 11:59 EDT by Ian Soboroff
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:22:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Soboroff 2004-07-16 11:59:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040616

Description of problem:
teTeX usually includes a directory /usr/share/texmf/doc.  This
directory does not seem to be present.  There does not seem to be a
tetex-doc package available (according to up2date -i), although there
is one for Fedora Core 2.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. ls /usr/share/texmf/doc
2. up2date -i tetex-doc
3. Bang head against keyboard
    

Actual Results:  My head hurts

Expected Results:  teTeX documentation should have appeared

Additional info:
Comment 2 Suzanne Hillman 2005-04-08 14:04:10 EDT
Internal RFE bug #154243 entered; will be considered for future releases.
Comment 4 David Lawrence 2006-03-09 20:25:49 EST
NEEDINFO_PM status has been obsoleted. Changing status to NEEDINFO and assigning
to riek@redhat.com
Comment 5 RHEL Product and Program Management 2007-10-19 15:22:34 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.